Межсайтовый скриптинг в Matterdaddy Market

Дата публикации:
01.10.2008
Всего просмотров:
1087
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Matterdaddy Market 1.x
Уязвимые версии: Matterdaddy Market 1.3 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "msg" в сценарии admin/login.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.matterdaddy.com/4/scripts/matterdaddy_market.php

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA